Bug 558965 - starting impressive gives python warning
Summary: starting impressive gives python warning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: impressive
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 660095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-26 19:09 UTC by Felix Möller
Modified: 2010-12-17 20:29 UTC (History)
2 users (show)

Fixed In Version: impressive-0.10.3-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 20:29:25 UTC


Attachments (Terms of Use)

Description Felix Möller 2010-01-26 19:09:15 UTC
Just starting impressive results in the following output:
[fm@thinkpad searchengine_competition]$ impressive presentation.pdf 
Welcome to Impressive version 0.10.2
/usr/bin/python-impressive:94: DeprecationWarning: the md5 module is deprecated; use hashlib instead
  import random, getopt, os, types, re, codecs, tempfile, glob, StringIO, md5, re

impressive-0.10.2-8.fc12.noarch

Comment 1 Felix Möller 2010-02-15 12:49:52 UTC
This has been fixed in upstream SVN rev 29
see https://impressive.svn.sourceforge.net/svnroot/impressive/trunk

Comment 2 Felix Möller 2010-07-28 14:41:30 UTC
this bug is still there on F14.

Comment 3 Michael J Gruber 2010-12-05 18:19:40 UTC
An updated package has been reviewed in bug #660095 and should appear in updates-testing soon.

Comment 4 Fedora Admin XMLRPC Client 2010-12-06 16:37:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2010-12-09 08:04:52 UTC
impressive-0.10.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/impressive-0.10.3-3.fc13

Comment 6 Fedora Update System 2010-12-09 21:56:29 UTC
impressive-0.10.3-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update impressive'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/impressive-0.10.3-3.fc13

Comment 7 Fedora Update System 2010-12-17 20:29:10 UTC
impressive-0.10.3-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.